<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>630</hymn_number>
<title>Küçücükken, büyükken BG630</title>
<lyrics>[V1]
 // Küçücükken, büyükken
 Çoğuro büyümüşüm ben. //

[C1]
   // Brakma beni, sen Rabbim.
   Senin ellerine brakıyom kendimi. //

[C2]
   // Köyden köye gezecem,
   Ben adını övecem. //

[C3]
   // Kanını bana döktün,
   Yüreyimi yıkadın. //</lyrics>
</song>